#u2494
{
	background-color: #9C2752;
}

#u2495
{
	background: transparent url("../../images/06%20white-u2495-fr.png") repeat center center;
}

#u2497
{
	display: block;
	vertical-align: top;
}

#u2523
{
	background: transparent url("../../images/professionalwomen_website_emailbutton-layer%201.png") no-repeat left top;
	background-size: contain;
}

#u2523:hover
{
	background: transparent url("../../images/professionalwomen_website_emailbutton-layer%200.png") no-repeat left top;
	background-size: contain;
}

#u2522
{
	background: transparent url("../../images/professionalwomen_website_facebookbutton-normal.png") no-repeat left top;
	background-size: contain;
}

#u2522:hover
{
	background: transparent url("../../images/professionalwomen_website_facebookbutton-rollover.png") no-repeat left top;
	background-size: contain;
}

#u2517
{
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	border-width: 0px 1px 0px 0px;
}

#u2520-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	letter-spacing: 2px;
	font-family: comfortaa, sans-serif;
	font-weight: 700;
}

#u2517:hover #u2520-4 p
{
	color: #6C0837;
	visibility: inherit;
}

#u2501
{
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	border-width: 0px 1px 0px 0px;
}

#u2503-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	letter-spacing: 2px;
	font-family: comfortaa, sans-serif;
	font-weight: 700;
}

#u2517.MuseMenuActive #u2520-4 p,#u2501:hover #u2503-4 p
{
	color: #6C0837;
	visibility: inherit;
}

#menuu2499,#u2510
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u2513-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	letter-spacing: 2px;
	font-family: comfortaa, sans-serif;
	font-weight: 700;
}

#u2501.MuseMenuActive #u2503-4 p,#u2510:hover #u2513-4 p
{
	color: #6C0837;
	visibility: inherit;
}

#u2510.MuseMenuActive #u2513-4 p
{
	color: #6C0837;
	visibility: inherit;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u2496
{
	-pie-box-shadow: 0px 0px 4px #D8D8D8;
	box-shadow: 0px 0px 4px rgba(0,0,0,0.15);
	background-color: #D9C3AF;
}

#menuu2471
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u2487
{
	border-style: solid;
	border-color: #9C2752;
	background-color: transparent;
	border-width: 0px 1px 0px 0px;
}

#u2490-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 11px;
	text-align: center;
	letter-spacing: 2px;
	color: #9C2752;
	font-size: 9px;
	font-family: comfortaa, sans-serif;
	font-weight: 700;
}

#u2487:hover #u2490-4 p
{
	color: #D9D1A9;
	visibility: inherit;
}

#u2482
{
	border-style: solid;
	border-color: #9C2752;
	background-color: transparent;
	border-width: 0px 1px 0px 0px;
}

#u2485-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 11px;
	text-align: center;
	letter-spacing: 2px;
	color: #9C2752;
	font-size: 9px;
	font-family: comfortaa, sans-serif;
	font-weight: 700;
}

#u2487.MuseMenuActive #u2490-4 p,#u2482:hover #u2485-4 p
{
	color: #D9D1A9;
	visibility: inherit;
}

#u2514,#u2500,#u2507,#u2486,#u2479,#u2472
{
	background-color: transparent;
}

#u2475
{
	border-color: #9C2752;
	background-color: transparent;
}

#u2478-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 11px;
	text-align: center;
	letter-spacing: 2px;
	color: #9C2752;
	font-size: 9px;
	font-family: comfortaa, sans-serif;
	font-weight: 700;
}

#u2482.MuseMenuActive #u2485-4 p,#u2475:hover #u2478-4 p
{
	color: #D9D1A9;
	visibility: inherit;
}

#u2475.MuseMenuActive #u2478-4 p
{
	color: #D9D1A9;
	visibility: inherit;
}

#u2493-4
{
	background-color: transparent;
	color: #9C2752;
	text-align: right;
	font-size: 12px;
	line-height: 14px;
}

#u2467
{
	background-color: #452C7C;
}

#u2468
{
	background: transparent url("../../images/06%20white-u1486-fr.png") repeat center center;
}

#u2469-4
{
	background-color: transparent;
	text-align: left;
	line-height: 12px;
}

#u2470-7
{
	background-color: transparent;
	line-height: 12px;
}


